IBM Security Identity Manager 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1921644 漏洞类型 跨站脚本
发布时间 2020-02-04 更新时间 2020-02-18
CVE编号 CVE-2019-4451 CNNVD-ID CNNVD-202002-047
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202002-047
|漏洞详情
IBM Security Identity Manager(ISIM)是美国IBM公司的一套身份管理和治理解决方案。该方案可在整个用户生命周期内自动创建、修改、重新认证和终止用户特权,并支持基于策略的密码管理。 IBM ISIM 6.0.0及之后版本(6.0.0.22版本已修复)中存在跨站脚本漏洞。远程攻击者可利用该漏洞向Web UI注入任意的JavaScript代码。
|参考资料

来源:exchange.xforce.ibmcloud.com

链接:https://exchange.xforce.ibmcloud.com/vulnerabilities/163493


来源:www.ibm.com

链接:https://www.ibm.com/support/pages/node/1288720


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-4451